
.articles_detail #gallery li,
.editor #gallery li,
.articles_detail .editor-gallery li,
.editor .editor-gallery li {
  margin-bottom: 20px;
}
#order-levels {
  margin-bottom: 20px;
}
.product,
.article {
  margin-bottom: 20px;
}
.product-detail #gallery li {
  margin-top: 20px;
}
.userbar .login-dp {
  min-width: 250px;
  padding: 14px 14px 0;
  overflow: hidden;
}
.userbar .login-dp .social-buttons {
  margin: 12px 0;
}
.userbar .login-dp .social-buttons a {
  width: 100%;
}
.userbar .login-dp .social-buttons .btn-fb {
  color: #fff;
  background-color: #3b5998;
}
.userbar .login-dp .social-buttons .btn-fb:hover {
  background-color: #496ebc;
}
.userbar .login-dp form .alert {
  margin-bottom: 10px;
  padding: 5px 15px;
}
.userbar .login-dp form .form-group {
  margin-bottom: 10px;
}
.userbar .login-dp form .form-group .help-block {
  font-size: 12px;
}
.userbar .login-dp .bottom {
  border-top: 1px solid #ddd;
  clear: both;
  padding: 14px;
}
#header {
  background: #f2db00;
  background: -moz-linear-gradient(left, #f2db00 0%, #f2db00 78%, #d0a200 78%, #d0a200 100%);
  background: -webkit-linear-gradient(left, #f2db00 0%, #f2db00 78%, #d0a200 78%, #d0a200 100%);
  background: -o-linear-gradient(left, #f2db00 0%, #f2db00 78%, #d0a200 78%, #d0a200 100%);
  background: linear-gradient(to right, #f2db00 0%, #f2db00 78%, #d0a200 78%, #d0a200 100%);
  height: 50px;
}
#header #logo {
  position: relative;
  z-index: 3;
}
#header .nav {
  margin-left: 80px;
}
@media (max-width: 1200px) {
  #header .nav {
    margin-left: 30px;
  }
}
#header .nav li a {
  color: #1b1919;
}
#header .nav li:not(.active) a:hover {
  color: #6a6363;
  text-decoration: underline;
}
#header .nav li.active a {
  background: none;
  font-weight: 700;
}
#header .nav li.active a:before,
#header .nav li.active a:after {
  content: "\f0d7";
  color: #e3c000;
  font-family: "FontAwesome";
  position: absolute;
  left: 50%;
  font-size: 36px;
  top: -21px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#header .nav li.active a:after {
  content: "\f0d8";
  top: 16px;
}
#header .nav li:nth-child(n+5) {
  display: none;
}
#header #search {
  background: #e3c000;
  padding: 8px;
  width: 240px;
}
#header #search .btn {
  background: none;
  border: none;
  font-size: 24px;
  padding: 0 0 0 8px;
  color: #fff;
}
#header #cart-mini {
  background: #d0a200;
  padding: 12px 15px;
  width: 170px;
  text-align: right;
}
#header #cart-mini span {
  background: #f2db00;
  font-size: 19px;
  display: inline-block;
  padding: 0 5px;
  margin-right: 5px;
  color: #1b1919;
}
#header #cart-mini i {
  color: #fff;
}
#header #cart-mini a:hover {
  text-decoration: none;
}
#header .userbar {
  margin-top: 55px;
  margin-left: 95px;
  position: absolute;
  z-index: 5;
  font-size: 0.9em;
}
#header .userbar .dropdown-toggle {
  padding-top: 15px;
  padding-bottom: 15px;
  display: block;
}
#header .userbar .dropdown-toggle strong {
  font-weight: 400;
}
#header .contact {
  padding: 15px;
}
#categories {
  background: #1b1919;
  background: -moz-linear-gradient(left, #1b1919 0%, #1b1919 78%, #383535 78%, #383535 100%);
  background: -webkit-linear-gradient(left, #1b1919 0%, #1b1919 78%, #383535 78%, #383535 100%);
  background: -o-linear-gradient(left, #1b1919 0%, #1b1919 78%, #383535 78%, #383535 100%);
  background: linear-gradient(to right, #1b1919 0%, #1b1919 78%, #383535 78%, #383535 100%);
  position: relative;
  z-index: 2;
}
#categories .nav {
  margin-left: 80px;
}
@media (max-width: 1200px) {
  #categories .nav {
    margin-left: 10px;
  }
}
#categories .nav li {
  float: left;
  margin-top: 0;
}
#categories .nav li a {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  padding-top: 16px;
}
#categories .nav li a:hover {
  background: #d0a200;
}
@media (max-width: 1200px) {
  #categories .nav li a {
    font-size: 0.9em;
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
#categories .nav li + li {
  margin-left: 2px;
}
#categories .pull-right {
  background: #383535;
  width: 170px;
}
#categories .pull-right a {
  padding: 15px;
  display: inline-block;
}
#categories .pull-right a:hover {
  text-decoration: none;
}
#slider-wrapper {
  background: #1b1919;
}
#slider-wrapper .carousel-indicators {
  bottom: 0;
}
#slider-wrapper .carousel-indicators li {
  border-radius: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#important .article {
  background: #CB2027;
  color: #fff;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 15px;
}
#important .article i.fa {
  position: relative;
  bottom: -0.15em;
}
.articles.layout4 h2 {
  color: #EBEBEB;
}
.articles.layout3 h1 {
  color: #bebebe;
  font-weight: 400;
}
.articles.layout3 h3 {
  font-weight: 400;
}
.layout4 .article .img,
.layout3 .article .img {
  border: 1px solid #d0a200;
  padding: 7px;
}
.articles_detail.detail1 h1 {
  color: #bebebe;
  font-weight: 400;
  margin-bottom: 30px;
}
.articles_detail.detail1 h1 small {
  color: #d0a200;
  text-transform: none;
  font-size: 14px;
  margin-left: 30px;
}
.articles_detail.detail1 table {
  margin-bottom: 50px;
}
.articles_detail.detail1 table thead td {
  color: #d0a200;
  border-top: 3px solid #d0a200;
  border-bottom: 3px solid #d0a200;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  padding-top: 7px;
  padding-bottom: 7px;
}
.articles_detail.detail1 table tr:not(:last-child) td {
  border-bottom: 1px solid #ebebeb;
}
.articles_detail.detail1 table tr th {
  color: #d0a200;
  border-top: 3px solid #d0a200;
  border-bottom: 3px solid #d0a200;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  padding-top: 7px;
  padding-bottom: 7px;
}
.articles_detail.detail1 table tr td {
  padding-top: 4px;
  padding-bottom: 4px;
  font-weight: 700;
  font-style: italic;
}
.product > div {
  border: 1px solid #d0a200;
}
.product > div .img {
  padding: 7px;
  height: 324px;
  position: relative;
}
.product > div .img img:not(.sale):not(.free):not(.producer_logo) {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.product > div .img img.sale {
  position: relative;
  z-index: 1;
  margin-top: -8px;
  margin-left: -8px;
  width: 78px;
}
.product > div .img img.free {
  position: absolute;
  z-index: 2;
  left: 100%;
  -webkit-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -o-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  margin-top: -8px;
  margin-left: 1px;
}
.product > div .img img.producer_logo {
  position: absolute;
  z-index: 2;
  right: 0px;
  bottom: 0px;
  height: 30%;
}
.product > div .colors {
  padding: 10px;
  padding-top: 0;
}
.product > div .colors span.pull-left {
  width: 27px;
  height: 27px;
  display: inline-block;
  border: 2px solid #CCCCCC;
  margin: 0px 10px 0 0;
  -webkit-box-shadow: inset 0 0 0 2px #ffffff;
  box-shadow: inset 0 0 0 2px #ffffff;
}
.product > div .colors .delivery-date {
  padding: 4px 0 0;
}
.product > div h2 {
  height: 39.6px;
  padding: 0 15px;
}
.product > div .price {
  padding: 0 15px;
  margin-bottom: 10px;
}
.product > div .price small {
  text-decoration: line-through;
}
.editor-top .product > div {
  width: 100%;
  padding: 0;
}
#deliveryDate {
  position: absolute;
}
.category {
  margin-bottom: 30px;
}
#categories-grid .category .img {
  height: 324px;
  position: relative;
}
#categories-grid .category .img img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#categories-grid .category h2 {
  border-top: 1px solid #d0a200;
  padding-top: 7px;
}
#eshop-layout .category h1 {
  font-weight: 400;
  color: #BEBEBE;
}
#layout6 h2 {
  color: #b3b3b3;
}
#layout6 .h4 {
  margin-top: 1.7em;
}
#copyright {
  background: #1b1919;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-shadow: inset 0px 10px 10px -10px #000000;
  -moz-box-shadow: inset 0px 10px 10px -10px #000000;
  box-shadow: inset 0px 10px 10px -10px #000000;
}
#logos {
  background: #E6E6E6;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 50px;
}
#logos .logo {
  width: 14.28571429%;
  height: 101px;
  position: relative;
}
#logos .logo img {
  max-height: 101px;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
#footer {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 12px;
  background: #1b1919;
  color: #fff;
}
#footer .fa-truck {
  float: left;
  margin-top: -10px;
}
#footer .nav li {
  float: none;
  margin-top: 0;
}
#footer .nav li:not(:last-child) {
  margin-bottom: 5px;
}
#footer .nav li a {
  color: #ffffff;
  padding: 0;
}
#footer .nav li a:hover {
  color: #ffffff;
  text-decoration: underline;
}
#footer .nav li.active a {
  background: none;
  color: #d0a200;
}
#footer .transport a {
  display: inline-block;
}
#footer .newsletter {
  /*margin-top: 40px;*/
}
#footer .newsletter #frm-newsletter .form-group {
  float: left !important;
  margin: 0;
  max-width: 172px;
}
#footer .newsletter #frm-newsletter .form-group .col-sm-3 {
  display: none;
}
#footer .newsletter #frm-newsletter .form-group .col-sm-3,
#footer .newsletter #frm-newsletter .form-group .col-sm-9 {
  padding: 0;
}
#footer .newsletter img {
  /*margin-top: -15px;*/
  margin-right: 10px;
}
#footer .social-buttons a {
  margin-right: 5px;
  display: inline-block;
}
.breadcrumb {
  border-bottom: 1px solid #EBEBEB;
}
#eshop-layout .level1 > li {
  margin-top: 17px;
}
#eshop-layout .level1 > li > a {
  text-transform: uppercase;
  color: #1b1919;
  font-style: italic;
}
#eshop-layout .level1 > li.active a {
  background: none;
}
#eshop-layout .level1 > li:not(.active) {
  display: none;
}
#eshop-layout .level1 > li a {
  padding: 0px 0;
  font-weight: 700;
  font-size: 18px;
}
#eshop-layout .level1 > li > ul {
  background: #383535;
  padding-top: 13px;
  padding-bottom: 13px;
}
#eshop-layout .level1 > li > ul li a {
  color: #fff;
  padding: 3px 3px 3px 20px;
}
#eshop-layout .level1 > li > ul li a:hover {
  color: #d9d9d9;
}
#eshop-layout .level1 > li > ul li.active > a {
  color: #d0a200;
}
#eshop-layout .level1 > li > ul li ul {
  background: #1b1919;
  padding-top: 5px;
  padding-bottom: 5px;
}
#eshop-layout .level1 > li > ul li ul li {
  padding: 3px 3px 3px 40px;
}
#eshop-layout .level1 > li > ul li ul li a {
  font-size: 14px;
  font-weight: 400;
}
#eshop-layout .filters {
  margin-top: 30px;
}
#eshop-layout .filters .h5 {
  color: #1b1919;
  font-style: italic;
  padding-bottom: 5px;
}
#eshop-layout .filters #price-filter {
  margin-top: 10px;
}
#eshop-layout .filters #properties-filter .checkbox-inline {
  padding: 7px 15px;
  width: 100%;
  margin-left: 0;
  border: 1px solid transparent;
}
#eshop-layout .filters #properties-filter .checkbox-inline:not(:first-child) {
  margin-top: 2px;
}
#eshop-layout .filters #properties-filter .checkbox-inline input {
  display: none;
}
#eshop-layout .filters #properties-filter .checkbox-inline.active {
  border-color: #d0a200;
  color: #d0a200;
  background: #fff;
  font-weight: 700;
}
#eshop-layout .filters #properties-filter .checkbox-inline.color span.pull-left {
  width: 27px;
  height: 27px;
  display: inline-block;
  border: 2px solid #CCCCCC;
  margin: -4px 10px 0 0;
  -webkit-box-shadow: inset 0 0 0 2px #ffffff;
  box-shadow: inset 0 0 0 2px #ffffff;
}
#eshop-layout .filters #properties-filter .checkbox-inline.color.active {
  border-color: transparent;
  background: transparent;
}
#eshop-layout .filters #properties-filter .checkbox-inline.color.active span.pull-left {
  border-color: #d0a200;
}
#eshop-layout h1.order {
  color: #B3B3B3;
  font-weight: 400;
  border-bottom: 3px solid #d0a200;
  padding-bottom: 10px;
}
#eshop-layout #contact {
  margin-top: 30px;
}
#eshop-layout #contact-data .btn {
  font-weight: 700;
  float: right;
}
#eshop-layout #transport {
  margin-top: 30px;
}
.product-detail .back {
  margin: 13px 0 0;
}
.product-detail .left .img a {
  border: 1px solid #d0a200;
  padding: 7px;
  display: inline-block;
  width: 100%;
  text-align: center;
  position: relative;
}
.product-detail .left .img a img {
  margin: 0px auto;
}
.product-detail .left .img a img.producer_logo {
  position: absolute;
  bottom: 0px;
  right: 0px;
  height: 30%;
}
.product-detail .left #gallery li a {
  border: 1px solid #d0a200;
  display: block;
}
.product-detail .right h1 {
  color: #1b1919;
  font-style: italic;
}
.product-detail .right .th {
  color: #958d8d;
  font-style: italic;
  width: 96px;
  float: left;
  display: block;
}
.product-detail .right .td {
  display: block;
  margin-left: 96px;
}
.product-detail .right .info {
  color: #958d8d;
  font-style: italic;
}
.product-detail .right .price small {
  text-decoration: line-through;
}
.product-detail .right div.text {
  margin-top: 2em;
}
.product-detail .right div.text h2 {
  font-size: 18px;
}
.product-detail .right div.text h3 {
  font-size: 14px;
}
.product-detail .right #frm-propertiesForm {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-top: 25px;
  padding-bottom: 10px;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.product-detail .right #frm-propertiesForm .col-sm-3 {
  text-align: left;
  width: 100px;
}
.product-detail .right #frm-propertiesForm .col-sm-3 label {
  font-style: italic;
  color: #958d8d;
  font-weight: 400;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline {
  padding-left: 0;
  cursor: default;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label {
  padding: 2px 5px;
  font-weight: 400;
  border: 2px solid transparent;
  cursor: pointer;
  margin-bottom: 0;
  margin-top: -4px;
  display: inline-block;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label.active {
  border-color: #d0a200;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label input[disabled] + span {
  color: #958d8d;
  cursor: not-allowed;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label.color {
  padding: 0;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label.color span.pull-left {
  width: 27px;
  height: 27px;
  display: inline-block;
  border: 2px solid #CCCCCC;
  margin: -4px 10px 0 -2px;
  -webkit-box-shadow: inset 0 0 0 2px #ffffff;
  box-shadow: inset 0 0 0 2px #ffffff;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label.color.active {
  border-color: transparent;
}
.product-detail .right #frm-propertiesForm .col-sm-9 .radio-inline label.color.active span.pull-left {
  border-color: #d0a200;
}
.product-detail .right .separator {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
.product-detail .right .cart {
  padding-top: 25px;
  padding-left: 100px;
}
.product-detail .right .cart .form-group {
  float: left;
}
.product-detail .right .cart .form-group .col-sm-3 {
  display: none;
}
.product-detail .right .cart .form-group .col-sm-9 .text {
  border: 1px solid #d0a200;
  width: 50px;
}
.product-detail .right .cart .form-group .col-sm-9 .btn {
  font-weight: 700;
}
.editor h1 {
  color: #bebebe;
  font-weight: 400;
}
.editor-top .level1 {
  background: #383535;
  padding-top: 13px;
  padding-bottom: 13px;
  margin-top: 43px;
}
.editor-top .level1 li a {
  color: #fff;
  padding: 3px 3px 3px 20px;
  font-weight: 700;
  font-size: 18px;
}
.editor-top .level1 li a:hover {
  color: #d9d9d9;
}
.editor-top .level1 li.active > a {
  color: #d0a200;
  background: none;
}
.editor-top .level1 li ul {
  background: #1b1919;
  padding-top: 5px;
  padding-bottom: 5px;
}
.editor-top .level1 li ul li {
  padding: 3px 3px 3px 40px;
}
.editor-top .level1 li ul li a {
  font-size: 14px;
  font-weight: 400;
}
#order-levels {
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 10px;
}
#order-levels li a {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #d0a200;
}
#order-levels li:not(:last-child) a:after {
  content: "\f105";
  font-family: "FontAwesome";
  color: #1b1919;
  position: absolute;
  left: 98%;
}
#order-levels li:nth-child(3) a:after {
  left: 106%;
}
#order-levels li.active a {
  color: #1b1919;
  background: none;
}
#cart table thead th {
  color: #808080;
  border: none;
}
#cart table tbody td {
  border: none;
  background: #F2F2F2;
  vertical-align: middle;
  border-bottom: 7px solid #fff;
}
#cart table tbody td .add-to-cart .form-group {
  margin: 0;
}
#cart table tbody td .add-to-cart .form-group .col-sm-3 {
  display: none;
}
#cart table tbody td .add-to-cart .form-group .col-sm-9 .text {
  width: 50px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #D9D9D9;
}
#cart table tbody tr:last-child td {
  background: #d0a200;
  color: #1b1919;
}
.shop-method {
  color: #746b6b;
  font-weight: normal;
}
@media print {
  a {
    border: 0 !important;
  }
  .product-detail .left * {
    display: inline !important;
  }
}
.eu-cookies {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  text-align: center;
  padding: 10px;
}
.eu-cookies button {
  background: green;
  color: white;
}
.image-box {
  position: relative;
  margin: auto;
  overflow: hidden;
}
.image-box a {
  position: relative;
}
.image-box img {
  max-width: 100%;
  transition: all 0.3s;
  display: block;
  width: 100%;
  height: auto;
  transform: scale(1);
}
.image-box:hover img {
  transform: scale(1.1);
}
.centered,
.left-top {
  position: absolute;
}
.centered.centered,
.left-top.centered {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.centered.left-top,
.left-top.left-top {
  top: 8px;
  left: 16px;
}
.centered h2,
.left-top h2 {
  color: white;
  font-size: 4em;
  text-shadow: 0px 0px 2px #333;
}
.catalogue a {
  color: white;
}
